.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.722436,-0.722436,0.000000,0,0);-ms-transform:matrix(0.000000,0.722436,-0.722436,0.000000,0,0);-webkit-transform:matrix(0.000000,0.722436,-0.722436,0.000000,0,0);}
.m0{transform:matrix(0.180609,0.000000,0.000000,0.180609,0,0);-ms-transform:matrix(0.180609,0.000000,0.000000,0.180609,0,0);-webkit-transform:matrix(0.180609,0.000000,0.000000,0.180609,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.011200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004400px;}
.ls4{letter-spacing:0.008800px;}
.ls3{letter-spacing:0.017600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.044000px;}
.ws2{word-spacing:-0.017600px;}
.ws4{word-spacing:-0.008800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws6{word-spacing:0.005600px;}
.ws5{word-spacing:0.017600px;}
._2{margin-left:-3.680000px;}
._0{margin-left:-2.553600px;}
._1{margin-left:-1.002400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs0{font-size:112.000000px;}
.y12{bottom:0.000000px;}
.y11{bottom:1.444873px;}
.y0{bottom:18.783345px;}
.y19{bottom:34.315726px;}
.y10{bottom:61.710512px;}
.yf{bottom:72.532608px;}
.ye{bottom:90.203401px;}
.yd{bottom:105.157833px;}
.yc{bottom:119.028610px;}
.yb{bottom:129.850707px;}
.ya{bottom:147.521499px;}
.y9{bottom:162.475931px;}
.y8{bottom:176.361158px;}
.y7{bottom:186.576407px;}
.y6{bottom:200.447113px;}
.y5{bottom:209.578780px;}
.y3{bottom:221.325595px;}
.y4{bottom:231.078486px;}
.y2{bottom:244.588045px;}
.y1{bottom:267.850495px;}
.y13{bottom:400.195702px;}
.y27{bottom:415.879217px;}
.y26{bottom:424.548453px;}
.y25{bottom:433.217689px;}
.y33{bottom:433.436370px;}
.y24{bottom:441.886925px;}
.y32{bottom:442.105606px;}
.y18{bottom:449.405175px;}
.y23{bottom:450.556161px;}
.y22{bottom:459.225397px;}
.y31{bottom:459.444078px;}
.y17{bottom:461.542106px;}
.y21{bottom:467.894633px;}
.y30{bottom:468.113314px;}
.y16{bottom:473.679036px;}
.y2f{bottom:476.782550px;}
.y20{bottom:485.233105px;}
.y2e{bottom:485.451786px;}
.y15{bottom:485.815966px;}
.y1f{bottom:493.902341px;}
.y14{bottom:497.952897px;}
.y1e{bottom:502.571577px;}
.y2d{bottom:502.790258px;}
.y1d{bottom:511.240813px;}
.y2c{bottom:511.459494px;}
.y1c{bottom:519.910049px;}
.y2a{bottom:520.128730px;}
.y2b{bottom:522.296039px;}
.y1b{bottom:528.579285px;}
.y29{bottom:528.797966px;}
.y1a{bottom:537.248521px;}
.y28{bottom:537.467202px;}
.hd{height:17.544000px;}
.hc{height:29.240000px;}
.h9{height:35.088000px;}
.ha{height:40.936000px;}
.h4{height:41.932000px;}
.h3{height:70.488000px;}
.h5{height:86.152000px;}
.h2{height:109.648000px;}
.h1{height:286.807224px;}
.h0{height:325.096350px;}
.he{height:506.066652px;}
.h7{height:508.956397px;}
.h8{height:510.379596px;}
.h6{height:510.381041px;}
.hb{height:572.169576px;}
.w5{width:254.875538px;}
.w6{width:255.020026px;}
.w4{width:337.377768px;}
.w3{width:343.301746px;}
.w8{width:363.746694px;}
.w7{width:374.510995px;}
.w0{width:455.134890px;}
.w1{width:956.000000px;}
.w2{width:956.144487px;}
.x3f{left:-579.016755px;}
.x40{left:-526.293352px;}
.x41{left:-522.825802px;}
.x42{left:-497.179673px;}
.x43{left:-493.712123px;}
.x2d{left:-324.141217px;}
.x2e{left:-271.417813px;}
.x2f{left:-267.950263px;}
.x30{left:-242.304135px;}
.x31{left:-238.836585px;}
.x5{left:-6.501927px;}
.x0{left:0.000000px;}
.xe{left:5.779491px;}
.x1c{left:19.160529px;}
.xc{left:30.841457px;}
.x6{left:69.628414px;}
.x2{left:71.073864px;}
.x1d{left:75.351482px;}
.x1e{left:100.997611px;}
.x1f{left:104.465161px;}
.x8{left:108.307655px;}
.xa{left:147.622640px;}
.x7{left:156.002902px;}
.xb{left:165.943626px;}
.x9{left:169.931474px;}
.x3{left:172.199924px;}
.x32{left:180.250755px;}
.x4{left:181.779430px;}
.x33{left:185.085588px;}
.x35{left:209.572929px;}
.x36{left:221.112838px;}
.x34{left:225.519410px;}
.x1{left:227.567445px;}
.x37{left:232.599142px;}
.x39{left:269.384878px;}
.x3a{left:275.531944px;}
.x3c{left:296.946113px;}
.x3b{left:302.168966px;}
.x38{left:311.661491px;}
.x3d{left:331.455813px;}
.x3e{left:336.816290px;}
.x20{left:435.126293px;}
.x21{left:439.961126px;}
.x23{left:464.448467px;}
.x24{left:475.988376px;}
.x22{left:480.394949px;}
.x25{left:487.474680px;}
.x27{left:524.260416px;}
.x28{left:530.407482px;}
.x2a{left:551.821651px;}
.x29{left:557.044504px;}
.x26{left:566.537029px;}
.x2b{left:586.331351px;}
.x2c{left:591.691829px;}
.xf{left:778.428039px;}
.x10{left:783.262872px;}
.x12{left:807.750213px;}
.x13{left:819.290122px;}
.x11{left:823.696694px;}
.xd{left:826.409371px;}
.x14{left:830.776426px;}
.x16{left:867.562162px;}
.x17{left:873.709228px;}
.x19{left:895.123397px;}
.x18{left:900.346250px;}
.x15{left:909.838775px;}
.x1a{left:929.633097px;}
.x1b{left:934.993574px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.020671pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.008121pt;}
.ls4{letter-spacing:0.016241pt;}
.ls3{letter-spacing:0.032483pt;}
.ws3{word-spacing:-0.081207pt;}
.ws2{word-spacing:-0.032483pt;}
.ws4{word-spacing:-0.016241pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.008121pt;}
.ws6{word-spacing:0.010335pt;}
.ws5{word-spacing:0.032483pt;}
._2{margin-left:-6.791833pt;}
._0{margin-left:-4.712941pt;}
._1{margin-left:-1.850036pt;}
.fs7{font-size:44.294561pt;}
.fs6{font-size:73.824268pt;}
.fs2{font-size:81.206695pt;}
.fs4{font-size:88.589121pt;}
.fs5{font-size:103.353975pt;}
.fs1{font-size:132.883682pt;}
.fs3{font-size:162.413389pt;}
.fs0{font-size:206.707950pt;}
.y12{bottom:0.000000pt;}
.y11{bottom:2.666667pt;}
.y0{bottom:34.666667pt;}
.y19{bottom:63.333333pt;}
.y10{bottom:113.893333pt;}
.yf{bottom:133.866667pt;}
.ye{bottom:166.480000pt;}
.yd{bottom:194.080000pt;}
.yc{bottom:219.680000pt;}
.yb{bottom:239.653333pt;}
.ya{bottom:272.266667pt;}
.y9{bottom:299.866667pt;}
.y8{bottom:325.493333pt;}
.y7{bottom:344.346667pt;}
.y6{bottom:369.946533pt;}
.y5{bottom:386.800000pt;}
.y3{bottom:408.480000pt;}
.y4{bottom:426.480000pt;}
.y2{bottom:451.413333pt;}
.y1{bottom:494.346667pt;}
.y13{bottom:738.603867pt;}
.y27{bottom:767.549467pt;}
.y26{bottom:783.549467pt;}
.y25{bottom:799.549467pt;}
.y33{bottom:799.953067pt;}
.y24{bottom:815.549467pt;}
.y32{bottom:815.953067pt;}
.y18{bottom:829.425200pt;}
.y23{bottom:831.549467pt;}
.y22{bottom:847.549467pt;}
.y31{bottom:847.953067pt;}
.y17{bottom:851.825200pt;}
.y21{bottom:863.549467pt;}
.y30{bottom:863.953067pt;}
.y16{bottom:874.225200pt;}
.y2f{bottom:879.953067pt;}
.y20{bottom:895.549467pt;}
.y2e{bottom:895.953067pt;}
.y15{bottom:896.625200pt;}
.y1f{bottom:911.549467pt;}
.y14{bottom:919.025200pt;}
.y1e{bottom:927.549467pt;}
.y2d{bottom:927.953067pt;}
.y1d{bottom:943.549467pt;}
.y2c{bottom:943.953067pt;}
.y1c{bottom:959.549467pt;}
.y2a{bottom:959.953067pt;}
.y2b{bottom:963.953067pt;}
.y1b{bottom:975.549467pt;}
.y29{bottom:975.953067pt;}
.y1a{bottom:991.549467pt;}
.y28{bottom:991.953067pt;}
.hd{height:32.379324pt;}
.hc{height:53.965540pt;}
.h9{height:64.758648pt;}
.ha{height:75.551756pt;}
.h4{height:77.389980pt;}
.h3{height:130.093125pt;}
.h5{height:159.002708pt;}
.h2{height:202.367083pt;}
.h1{height:529.333333pt;}
.h0{height:600.000000pt;}
.he{height:934.000000pt;}
.h7{height:939.333333pt;}
.h8{height:941.960000pt;}
.h6{height:941.962667pt;}
.hb{height:1056.000000pt;}
.w5{width:470.400000pt;}
.w6{width:470.666667pt;}
.w4{width:622.666667pt;}
.w3{width:633.600000pt;}
.w8{width:671.333333pt;}
.w7{width:691.200000pt;}
.w0{width:840.000000pt;}
.w1{width:1764.400000pt;}
.w2{width:1764.666667pt;}
.x3f{left:-1068.637200pt;}
.x40{left:-971.330533pt;}
.x41{left:-964.930800pt;}
.x42{left:-917.598133pt;}
.x43{left:-911.198400pt;}
.x2d{left:-598.237200pt;}
.x2e{left:-500.930533pt;}
.x2f{left:-494.530800pt;}
.x30{left:-447.198133pt;}
.x31{left:-440.798400pt;}
.x5{left:-12.000000pt;}
.x0{left:0.000000pt;}
.xe{left:10.666667pt;}
.x1c{left:35.362800pt;}
.xc{left:56.921200pt;}
.x6{left:128.506667pt;}
.x2{left:131.174400pt;}
.x1d{left:139.069200pt;}
.x1e{left:186.401867pt;}
.x1f{left:192.801600pt;}
.x8{left:199.893333pt;}
.xa{left:272.453333pt;}
.x7{left:287.920000pt;}
.xb{left:306.266667pt;}
.x9{left:313.626667pt;}
.x3{left:317.813333pt;}
.x32{left:332.672000pt;}
.x4{left:335.493333pt;}
.x33{left:341.595200pt;}
.x35{left:386.789200pt;}
.x36{left:408.087333pt;}
.x34{left:416.220133pt;}
.x1{left:420.000000pt;}
.x37{left:429.286533pt;}
.x39{left:497.178533pt;}
.x3a{left:508.523600pt;}
.x3c{left:548.045733pt;}
.x3b{left:557.685067pt;}
.x38{left:575.204533pt;}
.x3d{left:611.737067pt;}
.x3e{left:621.630400pt;}
.x20{left:803.072000pt;}
.x21{left:811.995200pt;}
.x23{left:857.189200pt;}
.x24{left:878.487333pt;}
.x22{left:886.620133pt;}
.x25{left:899.686533pt;}
.x27{left:967.578533pt;}
.x28{left:978.923600pt;}
.x2a{left:1018.445733pt;}
.x29{left:1028.085067pt;}
.x26{left:1045.604533pt;}
.x2b{left:1082.137067pt;}
.x2c{left:1092.030400pt;}
.xf{left:1436.672000pt;}
.x10{left:1445.595200pt;}
.x12{left:1490.789200pt;}
.x13{left:1512.087333pt;}
.x11{left:1520.220133pt;}
.xd{left:1525.226667pt;}
.x14{left:1533.286533pt;}
.x16{left:1601.178533pt;}
.x17{left:1612.523600pt;}
.x19{left:1652.045733pt;}
.x18{left:1661.685067pt;}
.x15{left:1679.204533pt;}
.x1a{left:1715.737067pt;}
.x1b{left:1725.630400pt;}
}
